Bug 1528403 - thunderbird-enigmail: Multiple flaws fixed in 1.9.9 [fedora-all]
Summary: thunderbird-enigmail: Multiple flaws fixed in 1.9.9 [fedora-all]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: thunderbird-enigmail
Version: 27
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
Assignee: Christian Dersch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1528402
TreeView+ depends on / blocked
 
Reported: 2017-12-21 19:06 UTC by Pedro Sampaio
Modified: 2019-03-25 10:33 UTC (History)
4 users (show)

Fixed In Version: thunderbird-enigmail-1.9.9-1.fc27 thunderbird-enigmail-1.9.9-1.fc26
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-29 18:45:08 UTC


Attachments (Terms of Use)

Description Pedro Sampaio 2017-12-21 19:06:49 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of fedora-all.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

NOTE: this issue affects multiple supported versions of Fedora. While only
one tracking bug has been filed, please correct all affected versions at
the same time.  If you need to fix the versions independent of each other,
you may clone this bug as appropriate.

Comment 1 Pedro Sampaio 2017-12-21 19:06:53 UTC
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1528402,1528403

# Description of your update
notes=Security fix for [PUT CVEs HERE]

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi web interface to submit updates:

https://bodhi.fedoraproject.org/updates/new

Comment 2 Fedora Update System 2017-12-22 00:16:30 UTC
thunderbird-enigmail-1.9.9-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-54288fb74e

Comment 3 Fedora Update System 2017-12-22 00:16:36 UTC
thunderbird-enigmail-1.9.9-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-856a149a4c

Comment 4 Fedora Update System 2017-12-22 12:42:59 UTC
thunderbird-enigmail-1.9.9-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-54288fb74e

Comment 5 Fedora Update System 2017-12-22 13:15:53 UTC
thunderbird-enigmail-1.9.9-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-856a149a4c

Comment 6 Fedora Update System 2017-12-29 18:45:08 UTC
thunderbird-enigmail-1.9.9-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2017-12-30 18:57:36 UTC
thunderbird-enigmail-1.9.9-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 dnahrblock 2018-01-22 10:43:12 UTC
TalktoWendys – Get Wendys Coupon from Wendys Survey ...

Nov 5, 2017 - For example, Wendy's functions the brand new signature food. In any case, all of Wendy's staffs additionally attempt to function each one of the clients well. During TalktoWendys poll, Wendy's will make sure that most clients which visit their own socket might feel joyful. When the clients take part in Wendy's ...

http://www.talktowendys.xyz/

Comment 9 Peter Watson 2018-08-14 05:36:14 UTC
whoah this blog is magnificent i really like reading your posts. Keep up the great work! You know, lots of people are searching around for this info, you could aid them greatly. https://bestfunnyclannames.com/

Comment 10 Poonam Singh 2019-02-27 16:48:33 UTC
I was really stucked on this issue, and wasted 2 hours finding the solution.
THanks worked like a charm.

I am now upgradin to new version.
<a href="https://best-pubg-clan-names.hows.tech/2019/02/best-pubg-clan-names.html">Best PUBG Clan Names</a>

Comment 11 Poonam Singh 2019-03-25 10:33:46 UTC
Do you get the "Activate Windows - Open settings to activate windows" sign on your desktop? Or Looking for a way to permanently remove Windows watermarks from your desktop? This is because your Windows license has expired. If you have a product key then you can activate it directly, to remove the activate windows watermark. But if you don't have it, here is how to remove the Windows 10 watermark without the product key.

Permanently delete Windows Watermark
With a simple notepad trick, you can easily delete Activate Windows 10 Watermark from your desktop. Let's see how. First, open notepad on your PC. You can do this by clicking the start menu type notepad and press the enter key. Now on Notepad type the command below:

I stumbled on this link https://www.hows.tech/

This did not help me a bit.


Note You need to log in before you can comment on or make changes to this bug.